html { /*font-size: 14px;*/ }
body { width: auto; }
hr { margin-top: 1rem; margin-bottom: 1rem; border: 0; border-top: 1px solid #c2cbba; }
.hr { margin-top: 30px; margin-bottom: 32px; }

.text-nowrap { white-space: nowrap; }
/*============================= Video-box ====================================*/
.video-box {
	position: relative;
	margin: 0;
	padding: 0;
	overflow: hidden;
}
.video-box:before {
	position: relative;
	content: "";
	height: 0;
	padding-bottom: 56.25%;
	display: block;
}
.video-box iframe, .video-box object, .video-box embed, .video-box video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: 0;
}
.video-box[data-ratio="16by9"]:before {
	padding-bottom: 56.25%;
}
.video-box[data-ratio="4by3"]:before {
	padding-bottom: 75%;
}
/*-----------------------------animation--------------------------------------*/
.fade { opacity: 0; -webkit-transition: opacity .15s linear; -o-transition: opacity .15s linear; transition: opacity .15s linear; }
.fade.in { opacity: 1; }
.collapse { display: none; }
.collapse.in { display: block; }
.collapsing { position: relative; height: 0; overflow: hidden; -webkit-transition-timing-function: ease; -o-transition-timing-function: ease; transition-timing-function: ease; -webkit-transition-duration: .35s; -o-transition-duration: .35s; transition-duration: .35s; -webkit-transition-property: height; -o-transition-property: height; transition-property: height; }
/*-----------------------------collapse-block---------------------------------*/
.collapse-block {}
.collapse-block:before, .collapse-block:after { content: " "; display: table; }
.collapse-block:after { clear: both; }
.collapse-block__head:before, .collapse-block__head:after { content: " "; display: table; }
.collapse-block__head:after { clear: both; }
.collapse-block__title { font-size: 26px; float: left; }
.collapse-block__button { cursor: pointer; }
.collapse-block__open-show { display: none; }
.collapse-block.in .collapse-block__open-show { display: inherit; }
.collapse-block.in .collapse-block__open-hide { display: none; }
@media (min-width: 1279px) {
  .collapse-block__cont--lg { height: auto !important; display: block !important; overflow: visible !important; }
}
@media (min-width: 959px) {
  .collapse-block__cont--md { height: auto !important; display: block !important; overflow: visible !important; }
}
@media (min-width: 767px) {
  .collapse-block__cont--sm { height: auto !important; display: block !important; overflow: visible !important; }
}
@media (min-width: 480px) {
  .collapse-block__cont--xs { height: auto !important; padding-bottom: 0px; display: block !important; overflow: visible !important; }
}
/*-----------------------------fancybox-type-1--------------------------------*/
.fancybox-overlay { background: url("/images/fancybox_overlay-2.png"); background: rgba(0, 0, 0, 0.75); }
.fancybox-type-1 {}
.fancybox-type-1 .fancybox-skin { -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; }
.fancybox-type-1 .fancybox-close { top: 14px; right: 14px; width: 31px; height: 31px; background: url("/images/fancy-close.png") center center no-repeat; }

.message-success { font-size: 24px; padding-top: 30px; padding-bottom: 37px; white-space: nowrap; color: #414141; }
/*-----------------------------column-block-----------------------------------*/
.column-block-l { margin-left: -10px; margin-right: -10px; /*margin-bottom: 40px;*/ }
.column-block-l:after { content: ""; display: table; clear: both; }
.column-block-l__left { /*width: 36.58536%;*/ width: 38.65%; padding-left: 10px; padding-right: 4px; float: left; -webkit-box-sizing: border-box; box-sizing: border-box; }
.column-block-l__center { /*width: 63.41464%;*/ width: 61.35%; padding-left: 4px; padding-right: 10px; float: left; -webkit-box-sizing: border-box; box-sizing: border-box; }
/*-----------------------------range-block------------------------------------*/
.range-block { white-space: nowrap; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; cursor: default; }
.range-block * { -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.range-block__inner { position: relative; width: 100%; background: #dfdfdf; border-left: 6px solid transparent; border-right: 6px solid transparent; -webkit-border-radius: 3px; -moz-border-radius: 3px; border-radius: 3px; display: inline-block; vertical-align: top; }
.range-block__slider { position: relative; height: 6px; margin: 0 0 0 0; }
.range-block__slider:before { position: absolute; content: ""; top: 0; left: -6px; width: 100%; height: 100%; padding: 0 6px; }
.range-block .ui-slider-range { position: absolute; top: 0; left: 0; height: 100%; -webkit-border-radius: inherit; -moz-border-radius: inherit; border-radius: inherit; -webkit-box-shadow: 0 1px 0 1px rgba(255, 255, 255, 0.5); box-shadow: 0 1px 0 1px rgba(255, 255, 255, 0.5); background: #53acc3; background: -webkit-linear-gradient(top, #74cddb 0%, #368fae 100%); background: -o-linear-gradient(top, #74cddb 0%, #368fae 100%); background: linear-gradient(to bottom, #74cddb 0%, #368fae 100%); }
.range-block .ui-slider-handle { position: absolute; top: 0; width: 1px; height: inherit; margin: 0 0 0 0px; text-decoration: none; color: inherit; z-index: 10; }
.range-block .ui-slider-handle:before { position: relative; content: ""; top: -5px; left: -8px; width: 16px; height: 17px; background: url("/images/player-icon.png") no-repeat -36px -36px; display: block; }
/*-----------------------------tabs-block-------------------------------------*/
.tabs-nav { position: relative; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.tabs-nav * { -webkit-touch-callout: none; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; }
.tabs-nav__list { font-size: 0; line-height: 0; width: 100%; padding: 0; margin: 0; list-style: none; list-style-image: none; display: table; }
.tabs-nav__item { position: relative; font-size: 13px; line-height: 1.5384; margin: 0 5px 0 0; padding: 0; text-align: center; display: inline-block; }
.tabs-nav__link { position: relative; overflow: hidden; text-decoration: none; display: block; color: inherit; }
.tabs-block {}
.tabs-block__cont {}
.tabs-block__item {}
.js .tabs-block__item { display: none; }
.tabs-block__item--current { display: block; }
/*-----------------------------icons------------------------------------------*/
.icons { position: relative; font-size: 0; display: inline-block; vertical-align: middle; }
.icons:before { margin: 0 auto; background: 100% 100% no-repeat; display: inline-block; vertical-align: middle; }

.icons--mess:before { position: relative; content: ""; width: 20px; height: 17px; background-image: url("/images/icon-1.png"); background-position: 0px 0; }
/*-----------------------------news-notice------------------------------------*/
.news-notice {}
.news-notice__inner { height: 300px; }
.news-notice__title { font-size: 18px; margin: -5px 0 10px 0; color: #414f34; }
.news-notice__list {}
.news-notice__item { font-size: 12px; line-height: 16px; margin-top: 16px; padding-top: 10px; border-top: 1px solid #889c74; }
.news-notice__item:first-child { margin-top: 0; padding-top: 0 ;border-top: none; }
.news-notice__item-title { max-height: 32px; overflow: hidden; color: #fff; }
.news-notice__item-link { text-decoration: underline; -webkit-text-decoration-color: rgba(255, 255, 255, 0.3); -moz-text-decoration-color: rgba(255, 255, 255, 0.3); text-decoration-color: rgba(255, 255, 255, 0.3); color: inherit; }
.news-notice__item-link:hover { text-decoration: none; }
.news-notice__more { position: relative; margin: 5px 0; text-align: right; }
.news-notice__more-link { color: #fff; }
/*-----------------------------main-tabs--------------------------------------*/
.main-tabs { height: 359px; margin-top: -22px; margin-right: -25px; background: #9baf87; }
.main-tabs .tabs-nav__item { font-size: 18px; background: #889c74; display: table-cell; color: #fff; }
.main-tabs .tabs-nav__item.ui-tabs-active { background: #9baf87; color: #414f34; }
.main-tabs .tabs-nav__link { padding: 7px 20px 7px 20px; }
.main-tabs .tabs-nav__item .link__text { line-height: 1; border-bottom: 1px dashed; display: inline-block; vertical-align: middle; }
.main-tabs .tabs-nav__item.ui-tabs-active .link__text { border-bottom-color: transparent; }
.main-tabs .tabs-block__cont { padding: 17px 20px 10px 20px; background: #9baf87; }
/*-----------------------------event-notice-----------------------------------*/
.event-notice {}
.event-notice__inner { height: 300px; }
.event-notice__title { font-size: 18px; margin: -5px 0 10px 0; color: #414f34; }
.event-notice__list { height: 240px; overflow: hidden; }
.event-notice__item { font-size: 12px; line-height: 16px; margin-top: 17px; padding-top: 14px; border-top: 1px solid #889c74; }
.event-notice__item:first-child { margin-top: 0; padding-top: 0; border-top: none; }
.event-notice__item-date { color: #5a6252; }
.event-notice__item-title { color: #fff; }
.event-notice__item-link { text-decoration: underline; -webkit-text-decoration-color: rgba(255, 255, 255, 0.3); -moz-text-decoration-color: rgba(255, 255, 255, 0.3); text-decoration-color: rgba(255, 255, 255, 0.3); color: inherit; }
.event-notice__item-link:hover { text-decoration: none; }
.event-notice__more { position: absolute; top:322px; right:138px; text-align: right; }
.event-notice__more-link { color: #fff; }
/*-----------------------------leader-notice----------------------------------*/
.leader-notice {}
.leader-notice__title { font-size: 18px; padding: 9px 15px 9px 15px; margin-bottom: 20px; border-bottom: 2px solid #ababab; background: #b4c5a6; color: #414f34; }
.leader-notice__list {}
.leader-notice__item {}
.leader-notice__item-inner { width: 100%; display: table; table-layout: fixed; }
.leader-notice__item-image { width: 155px; padding-right: 25px; display: table-cell; vertical-align: top; }
.leader-notice__item-title { font-size: 15px; line-height: 1.222222222222222; padding-top: 4px; margin-bottom: 5px; color: #414f34; }
.leader-notice__item-link { text-decoration: none; }
.leader-notice__item-name { font-size: 13px; color: #57634c; }
/*-----------------------------region-notice----------------------------------*/
.region-notice {}
.region-notice__title { font-size: 18px; padding: 9px 15px 9px 15px; margin-bottom: 5px; border-bottom: 2px solid #ababab; background: #b4c5a6; color: #414f34; }
.region-notice__map { margin-bottom: -10px; }
/*-----------------------------songs-block------------------------------------*/
.maphilight-block { position: relative; width: 573px; height: 299px; }
.maphilight-block__image { position: relative; width: 573px; height: 299px; display: block; z-index: 50; }
.maphilight-block__map {}
.maphilight-block .ui-tooltip { pointer-events: none; z-index: 10; }
.region-tooltip { font-size: 12px; line-height: 1; color: #000; }
.region-tooltip__title { font-size: 18px; margin-bottom: 2px; }
.region-tooltip__subtitle {}
/*-----------------------------events-projects--------------------------------*/
.events-projects { margin-bottom: 40px; }
.events-projects__title { font-size: 18px; padding: 9px 15px 9px 15px; margin-bottom: 20px; border-bottom: 2px solid #ababab; background: #b4c5a6; color: #414f34; }
.events-projects__list-outer { margin-left: -13px; margin-right: -13px; }
.events-projects__list { width: 100%; font-size: 0; line-height: 0; padding: 0; margin: 0 0 -12px 0; list-style: none; display: table; -webkit-box-sizing: border-box; box-sizing: border-box; }
.events-projects__list-item { font-size: 12px; line-height: normal; width: 33.33%; padding-left: 13px; padding-right: 13px; margin-bottom: 12px; display: inline-block; float: left; -webkit-box-sizing: border-box; box-sizing: border-box; }
.events-projects__list-item .itc-button { width: 100%; }
/*-----------------------------news-detail-slider-----------------------------*/
/*-----------------------------events-projects-two-col--------------------------------*/
.events-projects-two-col { margin-bottom: 40px; margin-left: 25px;}
.events-projects-two-col__title { font-size: 18px; padding: 9px 15px 9px 15px; margin-bottom: 20px; border-bottom: 2px solid #ababab; background: #b4c5a6; color: #414f34; }
.events-projects-two-col__list-outer { margin-left: -13px; margin-right: -13px; }
.events-projects-two-col__list { width: 100%; font-size: 0; line-height: 0; padding: 0; margin: 0 0 -12px 0; list-style: none; display: table; -webkit-box-sizing: border-box; box-sizing: border-box; }
.events-projects-two-col__list-item { font-size: 12px; line-height: normal; width: 45%; padding-left: 13px; padding-right: 13px; margin-bottom: 12px; display: inline-block; float: left; -webkit-box-sizing: border-box; box-sizing: border-box; }
.events-projects-two-col__list-item .itc-button { width: 100%; }
/*-----------------------------news-detail-slider-----------------------------*/
.news-detail-slider { position: relative; width: 240px; margin: 5px 20px 20px 0; float: left; }
.news-detail-slider .slider-block__pagination { position: absolute; left: 0; bottom: 35px; width: 100%; height: 0; }
.news_image_open img:hover { opacity:0.7; filter:progid:DXImageTransform.Microsoft.Alpha(opacity=0.7); -moz-opacity: 0.7; -khtml-opacity: 0.7; cursor:zoom-in; }
/*-----------------------------message-category-------------------------------*/
.message-category { /*margin-right: -55px;*/ }
.message-category, .message-category *, .message-category *:before, .message-category *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.message-category__title {}
.message-category__list-outer {}
.message-category__list { font-size: 0; line-height: 0; width: 100%; padding: 0; margin: 0 0 -12px 0; list-style: none; display: table; }
.message-category__list-item { font-size: 12px; line-height: 1.231; margin: 0 0 12px 0; display: inline-block; vertical-align: top; float: none; }

.mess-cat-item {}
.mess-cat-item__inner { width: 100%; height: 65px; display: table; }
.mess-cat-item, .mess-cat-item *, .mess-cat-item *:before, .mess-cat-item *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.mess-cat-item__image { width: 65px; height: inherit; padding-right: 5px; display: table-cell; vertical-align: middle; }
.mess-cat-item__image .image-block { height: inherit; }
.mess-cat-item__wrap { display: table-cell; vertical-align: middle; }
.mess-cat-item__title { font-size: 16px; font-weight: normal; color: #57634c; }
.mess-cat-item__link { color: #000; text-decoration: none }
.mess-cat-item__link:hover {text-decoration: underline; }
.mess-cat-item__count {}
.mess-cat-item__cont {}
/*-----------------------------message-form------------------------------------*/
.message-form { padding: 30px 20px 47px 20px; background: #d0d8ca; color: #414141; }
.message-form, .message-form *, .message-form *:before, .message-form *:after { -webkit-box-sizing: border-box; -moz-box-sizing: border-box; box-sizing: border-box; }
.message-form__title { font-size: 16px; font-weight: bold; margin-bottom: 19px; color: #414141; }
.message-form .form-group {}
.message-form .form-group__title {}
.message-form .update-captcha { font-size: 13px; }
.message-form .form-group__cont {}
.message-form__files {}
.message-form__files-list {}
.message-form__files-item { margin-top: 8px; }
.message-form__files-item:first-child { margin-top: 0; }
.message-form__files .input-group__item { border-right: none; }
.message-form__files .upload-block__head { padding-bottom: 2px; }
.message-form__files .upload-block__cont { position: relative; font-size: 14px; max-width: 100%; padding-right: 30px; display: inline-block; vertical-align: top; color: #889c74; }
.message-form__files .upload-block__file {  }
.message-form__files .dynamic-form__removerow { position: absolute; top: 5px; right: 0; width: 10px; height: 10px; background: url("/images/remove-icon.png") no-repeat; }
.message-form__buttons { margin-top: 37px; }
.captcha-group {}
.captcha-group__image { max-width: 100%; vertical-align: bottom; }

.modal-message-form .message-form { padding: 0; background: none; }
/*-----------------------------graphic-block----------------------------------*/
.graphic-block { height:235px; }
.graphic-block__group {}
.graphic-block__group-title { font-size: 16px; font-weight: bold; margin-bottom: 10px; color: #414141; }
.graphic-block__item { position: relative; }
.graphic-block .google-visualization-tooltip { border: none; -webkit-border-radius: 0; -moz-border-radius: 0; border-radius: 0; -webkit-box-shadow: none; -moz-box-shadow: none; box-shadow: none; background: none; z-index: 200; pointer-events: none; }
.graphic-block .google-visualization-tooltip:before { position: absolute; border-top: 9px solid #e1e1e1; border-left: 6px solid transparent; border-right: 6px solid transparent; }
.graphic-block .google-visualization-tooltip:after { position: absolute; border-top: 8px solid rgba(251, 251, 251, 0.9); border-left: 5px solid transparent; border-right: 5px solid transparent; }

.graphic-tooltip { position: absolute; font-size: 15px; line-height: 18px; bottom: 0; left: -40px; right: 0; text-align: center; color: #414141; }
.graphic-tooltip__inner { min-width: 200px; padding: 10px 10px 10px 10px; border: 1px solid #e1e1e1; background: rgba(251, 251, 251, 0.9); }
.graphic-tooltip__title {}
.graphic-tooltip__val { font-weight: bold; }

.graphic-item {}
.graphic-item--chart {}
.graphic-item--chart .google-visualization-tooltip { margin-left: -40px; }
.graphic-item--chart .google-visualization-tooltip:before { content: ''; top: 100%; left: 5px; margin-top: -1px; margin-left: -1px; }
.graphic-item--chart .google-visualization-tooltip:after {content: ''; top: 100%; left: 5px; margin-top: -1px; }
.graphic-item--chart .google-visualization-tooltip .graphic-tooltip__inner { min-width: 200px; }

.graphic-item--pic {}
.graphic-item--pic .google-visualization-tooltip { /*margin-left: -40px; */}
.graphic-item--pic .google-visualization-tooltip:before { /*content: '';*/ top: 100%; left: 5px; margin-top: -1px; margin-left: -1px; }
.graphic-item--pic .google-visualization-tooltip:after { /*content: '';*/ top: 100%; left: 5px; margin-top: -1px; }
.graphic-item--pic .google-visualization-tooltip .graphic-tooltip__inner { min-width: 130px; }
/*-----------------------------message-complex--------------------------------*/
.message-complex { padding-top: 10px; }
.message-complex__head { margin-bottom: 20px; }
.message-complex__head-inner { width: 100%; display: table; }
.message-complex__head-center { display: table-cell; vertical-align: top; }
.message-complex__head-right { width: 270px; padding-left: 12px; display: table-cell; vertical-align: top; }
.message-complex__head .itc-row { margin-left: -6px; margin-right: -6px; }
.message-complex__head [class*="itc-col-"] { padding-left: 6px; padding-right: 6px; }
.message-complex__map { margin-bottom: 26px; }
.message-complex__body {}

.message-block {}
.message-block__head { width: 100%; padding-bottom: 16px; margin-bottom: 24px; border-bottom: 1px solid #c2cbba; display: table; }
.message-block__title { font-size: 16px; font-weight: bold; color: #414141; }
.message-block__category { width: 1%; display: table-cell; vertical-align: baseline; white-space: nowrap; }
.message-block__list { padding: 0; margin: 0; list-style: none; }
#content .inner .inner_content .message-block__list { margin: 0; }
.message-block__item { padding: 24px 0 0 0; margin: 27px 0 0 0; border-top: 1px solid #c2cbba; }
.message-block__item:first-child { margin-top: 0; padding-top: 0; border-top: none; }

.message-item { font-size: 13px; line-height: 1.538461; }
.message-item__inner { width: 100%; padding-top: 1px; display: table; }
.message-item__imgblock { width: 128px; padding-right: 10px; display: table-cell; vertical-align: top; }
.message-item__image { margin-left: -5px; padding: 4px; border: 1px solid #e5e5e5; }
.message-item__image .image-block__inner { background: #f2f2f2; }
.message-item__image--nophoto { min-height: 93px;}
.message-item__wrap { display: table-cell; vertical-align: top; }
.message-item__head { margin-bottom: 8px; color: #9d9d9d;}
.message-item__title { margin-bottom: 4px; }
.message-item__link {}
.message-item__author { margin-bottom: 4px; }
.message-item__date {}
.message-item__address { margin-bottom: 4px; }
.message-item__address-link { color: inherit; }
.message-item__category {}
.message-item__cont {}
.message-item__foot { margin-top: 15px; }
.message-item__status { padding-top: 5px; padding-left: 40px; }
.message-item__answer-block { margin-top: 15px; padding: 10px; border: 1px dotted; }
.message-item__answer-title { text-align: center; font-size: 20px; margin-bottom: 2px; }
.message-item__more-link { padding: 6px 12px; border: 1px solid #cfcfcf; text-decoration: none; border-radius: 3px; color: #000000ab; display: inline-block; }
/*-----------------------------messages-widget on main------------------------------------*/
.message-widget {
    border:2px solid #d0d8ca;
    border-radius: 3px;
    width:100%;
}
.inner_content .message-widget{
    margin-left: -5px;
}

.message-widget__inner {
    height: 800px;
    overflow-x: hidden !important;
    overflow-y: scroll;
}
.message-widget__inner.scroll-content {
    /*margin-bottom: 0 !important; */
    /*max-height: 100% !important;*/
    overflow-x: hidden !important;
}
.message-widget__content{
    padding: 0px 25px 15px 15px;
}
.message-widget__item {
    font-size: 11px;
    line-height: 1.3;
    letter-spacing: 0.6px;
    padding: 20px 10px 25px 0;
    color: #9d9d9d;
}
.message-widget__item:not(:last-child) {
    border-bottom: 1px solid #dae0d6;
}
.message-widget__address {
    margin: 3px 0;
}
.message-widget__text{
    color: #000;
    font-size: 13px;
    margin: 10px 0;
}
.message-widget__link {
    color: #57634d;
    display: block;
    font-size: 13px;
    text-decoration: underline;
}
/*----------------------------------------------------------------------------------------*/

.fancybox-type-image .sr-only {font-size: 0;}

.status-item { font-size: 13px; line-height: 36px; padding: 0 10px 0 10px; margin-left: auto; margin-bottom: 5px; -webkit-border-radius: 4px; -moz-border-radius: 4px; border-radius: 4px; background: #f2f2f2; display: table; white-space: nowrap; color: #fff; }
.status-item--consideration { background: #ffca57; }
.status-item--denied { background: #dd5a5a; }
.status-item--decided { background: #899d75; }
/*-----------------------------book-block-------------------------------------*/
.book-block {}
.book-block__list { padding: 0; margin: 0; list-style: none; }
.book-block__item { padding: 0; margin: 0; }

.book-item {}
.book-item__inner { display: -ms-flexbox; display: flex; }
.book-item__imgblock { width: 240px; -ms-flex: 0 0 auto; flex: 0 0 auto; padding-right: 20px; }
.book-item__image {}
.book-item__cont { -ms-flex: 1 1 auto; flex: 1 1 auto; }

/*-----------------------------phone-table-block------------------------------------*/
.phone-table  table { table-layout: fixed; }
.phone-table  table, .phopersonsne-table tr, .phone-table td{ border:1px solid #545454; }
.phone-table{ width:100%; cursor:default; }
.phone-table th{ background-color: #B4C5A6; border: 1px solid #545454; /*text-shadow:none !important;*/ }
.phone-table th.phone-col { width: 2%; }

.phone-table th:first-child{ width:200px; }
.phone-table td{ padding:5px; text-align:center; }
.phone-table tr td:last-child{ width:1%; white-space:nowrap; }
.phone-table tr th:nth-child(2){ width:219px; }
.phone-table tr:hover .table-hover{ background:#eaf3e2; }

/*-----------------------------messages likes---------------------------------*/
.like-block { background: #1a8b8f; cursor: pointer; min-width: 121px; text-align: center; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; box-sizing: border-box; }
.like-block:hover { background: #0a6678; }
.like-block.is-liked { background: #0a6678; cursor: initial; }

/*-----------------------------personal data-------------------------*/
.personal-data__check{margin-left: 0;}
.personal-data__form{width: 500px;}
.personal-data__title{ font-size: 16px; font-weight: bold; margin-bottom: 19px; color: #414141;}
.personal-data__content{ margin: 0 0 20px 0;}
.personal-data__text {padding: 5px 10px;width: 100%;height: 240px; border: 1px solid #999; background: #fff; box-sizing: border-box;  outline: 0; resize: vertical;}
.personal-data__footer { display: -webkit-box;display: -ms-flexbox; display: flex;  -webkit-box-pack: center;-ms-flex-pack: center;  justify-content: center;  -ms-flex-wrap: wrap; flex-wrap: wrap;-webkit-box-align: center;-ms-flex-align: center; align-items: center;}
.personal-data__button {margin-right:10px; text-transform: uppercase;}

/*-----------------------------persons------------------------------------*/
.persons { padding-top: 2px; }
.persons-group__name { font-weight: bold; font-size: 18px; font-weight: bold; margin-bottom: 17px; }
.persons-group__wrap { margin-bottom: 19px; }

.person.in .person__title { background-image: none; color: #000; }
.person__title { color: #57634c; font-size: 14px; font-weight: bold; }
.person__title.link--pseudo { text-decoration: none; background-image: linear-gradient(to right, rgba(87, 99, 76, 0.5) 50%, transparent 50%); background-size: 6px 1px; background-repeat: repeat-x; background-position: 0 1.15em; }
.person__head { margin-bottom: 20px; }
.person__body { background: #f6f6f6; padding: 30px; margin-bottom: 25px;  }
.person__body .person-body__wrap { display: flex; }
.person__image > img { margin-right: 30px; }

.gosuslugi-form {margin-top: 25px; margin-right: 25px;}
/*-----------------------------video-block------------------------------------*/
.video-block {
	margin: 0 0 20px 0;
}
.video-block__list {
	padding: 0;
	margin: 0 0 -48px 0;
	list-style: none;
}
.video-block__item {
	padding: 0;
	margin: 0 0 48px 0;
}
.video-block__pagination {
	margin-top: 20px;
}

.video-item {
	font-size: 12px;
	line-height: 1.5;
	display: flex;
	align-items: flex-start;
}
.video-item__image {
	width: 280px;
	margin: 0 27px 0 0;
	flex: 0 0 auto;
}
.video-item__inner {
	flex: 1 1 auto;
}
.video-item__title {
	font-size: 18px;
	font-weight: bold;
	line-height: 1.2222222222222223;
	margin: 0 0 16px 0;
}
.video-item__link {}
.video-item__cont {}
/*-----------------------------recipient-registry-----------------------------*/
.recipient-registry {
    font-size: 13px;
    line-height: 1.5384615384615385;
    color: #595959;
}
.recipient-registry__title {
    font-size: 24px;
    font-weight: bold;
    line-height: 1.2083333333333333;
    margin: 0 0 24px 0;
    text-align: center;
    color: #414141;
}
.recipient-registry p {
    margin-bottom: 8px;
}
#content .recipient-registry ul:not([class]) {
    margin: 0 0 7px 0;
    padding-left: 32px;
    list-style: disc;
}
#content .recipient-registry ul:not([class]) > li {
    list-style: inherit;
}

.recipient-registry-form {
    font-size: 13px;
    line-height: 1.5384615384615385;
    padding: 33px 32px 32px 32px;
    margin-top: 32px;
    background: #E8F4E5;
    color: #595959;
}
.recipient-registry-form__title {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.5;
    margin: 0 0 31px 0;
}
.recipient-registry-form .form-group {
    margin-bottom: 32px;
}
.recipient-registry-form .form-group--captcha {
    margin-bottom: 30px;
}
.recipient-registry-form .form-group__title {
    font-size: inherit;
    margin-bottom: 8px;
}
.recipient-registry-form .itc-form-input {
    font-size: 16px;
    height: 32px;
    min-height: 30px;
}
.recipient-registry-form__buttons {
    max-width: 205px;
    margin-bottom: 30px;
}
.recipient-registry-form__required-msg {
    font-size: 10px;
    font-weight: bold;
    line-height: 1.5;
    margin-bottom: 5px;
    text-align: center;
}
.recipient-registry-form__submit {
    font-size: 15px;
    font-weight: bold;
    line-height: 1.4666666666666666;
    width: 100%;
    height: 53px;
    border: none;
    border-radius: 0;
    background: #5B6B4E;
}
/*-----------------------------songs-block------------------------------------*/